{
  "navigationBarTitleText": "聊天",
  "usingComponents": {
    "chat-header": "./chat-header/index",
    "message-list": "./message-list/index",
    "message-input": "./message-input/index",
    "multiple-select-panel": "./mulitple-select-panel/index",
    "forward": "./forward/index",
    "message-input-toolbar": "./message-input-toolbar/index"
  }
}